
.about_part1{box-sizing:border-box;width: 1180px;padding:0 40px 30px;background-color: #ffffff;}
.about_part1 .part1_img{display:block;width: 1096px;height: 390px;margin:0 auto 30px;}
.about_part1 .p-h2{font-size:22px;color:#000;line-height:66px;font-weight:bold;padding-top:20px;}
.about_part1 .p-h2 span{color:#f6b403;}
.about_part1 .p-text{font-size:15px;color:#000;line-height:26px;text-indent: 2em;text-align:justify;}

.about-sub_title{font-size:18px;color:#000;font-weight:bold;line-height:36px;margin-top:30px;position:relative;}
.about-sub_title img{position:absolute;bottom:0;left:0;}

.about_part2{width: 1180px;height: 200px;background-color: #ffffff;box-sizing: border-box;padding-top:30px;}
.about_part2 .part2_item{float:left;width:260px;line-height: 46px;font-size:16px;color:#000;margin-left:30px;}

.about-part3{padding:30px 40px;background-color: #ffffff;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.about-part3 img{margin:30px 40px;}

.about-part4{box-sizing:border-box;width: 1180px;height: 248px;padding:0 130px 0 180px;}
.about-part4 .part4_left{float:left;width: 547px;padding-top:55px;}
.about-part4 .part4_left p{font-size:16px;color:#010101;font-weight:bold;line-height:66px;}
.about-part4 .part4_left p img{margin-right:12px;}
.about-part4 .part4_right{float:right;width: 113px;margin-right:47px;padding-top:50px;}
.about-part4 .part4_right img{display:block;width:113px;height:113px;}
.about-part4 .part4_right p{width:113px;font-size:15px;color:#010101;line-height:35px;text-align:center;}
